
QGIS Application - Bug report #12260

Print Composer: Text field is not updated when chaning font

2015-02-24 11:34 PM - Michel Kuhlmann

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:2.8.0 Regression?: No

Operating System: Windows and Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20445

Description

In an existing project (saved with 2.6.1), font of a text field in a print composer could not be changed.

Related issues:

Duplicates QGIS Application - Bug report # 12233: Cannot change fonts in prin... Closed 2015-02-21

History

#1 - 2015-02-25 12:12 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Priority changed from High to Normal

- Category changed from Browser to Map Composer/Printing

Does it works as expected if the project/layout is made directly as a qgis 2.8 project?

#2 - 2015-02-25 12:31 AM - Michel Kuhlmann

Giovanni Manghi wrote:

Does it works as expected if the project/layout is made directly as a qgis 2.8 project?

No, also then Font couldn't be changed.

#3 - 2015-02-25 12:41 AM - Giovanni Manghi

- Assignee set to Nyall Dawson

- Target version set to Version 2.8.1

- Priority changed from Normal to Severe/Regression

- Status changed from Feedback to Open

I see and confirm. Is a regression.

#4 - 2015-02-25 12:43 AM - Nathan Woodrow

- Resolution set to fixed/implemented
Already fixed. Will be in 2.8.1

#5 - 2015-02-25 12:43 AM - Nathan Woodrow

- Status changed from Open to Closed

#6 - 2015-02-25 01:17 AM - Jürgen Fischer

- Resolution changed from fixed/implemented to duplicate

duplicate of #12233
